Bug 1618813 - [v2v] Text should be wrapped in popover properly
Summary: [v2v] Text should be wrapped in popover properly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Allen W
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: v2v
: 1618991 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-17 16:29 UTC by Yadnyawalk Tale
Modified: 2019-02-07 23:03 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:31 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
issue_5.9.4.4.png (125.83 KB, image/png)
2018-08-17 16:29 UTC, Yadnyawalk Tale
no flags Details
5.10.0.17.png (73.41 KB, image/png)
2018-10-03 13:55 UTC, Yadnyawalk Tale
no flags Details


Links
System ID Priority Status Summary Last Updated
Github ManageIQ manageiq-v2v issues 579 None None None 2018-08-17 16:29:01 UTC
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:38 UTC

Description Yadnyawalk Tale 2018-08-17 16:29:02 UTC
Created attachment 1476648 [details]
issue_5.9.4.4.png

Description of problem:
This is UI issue. Popover should adjust its width if text length is greater than its size. Text should be wrapped in popover properly.

In attahced image, while displaying hostname, `.com` is displaying outside of popover so it should be wrapper inside.


Version-Release number of selected component (if applicable):
5.9.4.4.20180816162527_c00eb23 


How reproducible:
100%


Actual results:
Text getting outside popover

Expected results:
Text should be inside popover

Additional info:

Comment 2 Allen W 2018-08-17 16:46:30 UTC
https://github.com/ManageIQ/manageiq-v2v/pull/580

the pr ☝🏿

Comment 3 Yadnyawalk Tale 2018-08-21 04:48:41 UTC
*** Bug 1618991 has been marked as a duplicate of this bug. ***

Comment 4 Yadnyawalk Tale 2018-10-03 13:55:01 UTC
Created attachment 1490103 [details]
5.10.0.17.png

Fixed! Text is wrapping properly in popover.
Verified on: 5.10.0.17.20180927011235_1b5cf54

Thanks!

Comment 5 errata-xmlrpc 2019-02-07 23:03:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.